@font-face {
  font-weight: 700;
  font-family: 'Teodor';
  font-style: normal;
  src:
    url('./assets/fonts/teodor/Teodor-700.woff') format('woff'),
    url('./assets/fonts/teodor/Teodor-700.ttf') format('truetype');
}

@font-face {
  font-weight: 400;
  font-family: 'General Sans';
  font-style: normal;
  src: url('./assets/fonts/general-sans/GeneralSans-Regular.woff2') format('woff2');
}

@font-face {
  font-weight: 700;
  font-family: 'General Sans';
  font-style: normal;
  src: url('./assets/fonts/general-sans/GeneralSans-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'General Sans';
  font-style: italic;
  src: url('./assets/fonts/general-sans/GeneralSans-Italic.woff2') format('woff2');
}

@font-face {
  font-weight: 400;
  font-family: 'Redaction';
  font-style: normal;
  src: url('./assets/fonts/redaction/Redaction-Regular.woff2') format('woff2');
}

@font-face {
  font-weight: 700;
  font-family: 'Redaction';
  font-style: normal;
  src: url('./assets/fonts/redaction/Redaction-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Redaction';
  font-style: italic;
  src: url('./assets/fonts/redaction/Redaction-Italic.woff2') format('woff2');
}

@font-face {
  font-weight: 400;
  font-family: 'SplineSansMono';
  font-style: normal;
  src: url('./assets/fonts/spline-sans-mono/SplineSansMono-Regular.woff2') format('woff2');
}

@font-face {
  font-weight: 700;
  font-family: 'SplineSansMono';
  font-style: normal;
  src: url('./assets/fonts/spline-sans-mono/SplineSansMono-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'SplineSansMono';
  font-style: italic;
  src: url('./assets/fonts/spline-sans-mono/SplineSansMono-Italic.woff2') format('woff2');
}

@font-face {
  font-weight: 400;
  font-family: 'Teachers';
  font-style: normal;
  src: url('./assets/fonts/teachers/Teachers-Regular.woff2') format('woff2');
}

@font-face {
  font-weight: 700;
  font-family: 'Teachers';
  font-style: normal;
  src: url('./assets/fonts/teachers/Teachers-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Teachers';
  font-style: italic;
  src: url('./assets/fonts/teachers/Teachers-Italic.woff2') format('woff2');
}
